Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours
Bug 623617 - shutter-0.89 is available
shutter-0.89 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: shutter (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Liang Suilong
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 710699
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-12 06:25 EDT by Upstream Release Monitoring
Modified: 2012-08-29 20:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-29 20:50:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2010-08-12 06:25:55 EDT
Latest upstream release: 0.86.3
Current version in Fedora Rawhide: 0.86.2
URL: http://shutter-project.org/wp-content/uploads/releases/tars/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 1 Upstream Release Monitoring 2010-09-13 06:30:06 EDT
Latest upstream release: 0.86.4
Current version in Fedora Rawhide: 0.86.2
URL: http://shutter-project.org/wp-content/uploads/releases/tars/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 2 Upstream Release Monitoring 2011-02-08 18:58:10 EST
Latest upstream release: 0.87
Current version in Fedora Rawhide: 0.86.4
URL: http://shutter-project.org/wp-content/uploads/releases/tars/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2011-03-11 06:48:54 EST
Latest upstream release: 0.87.1
Current version in Fedora Rawhide: 0.86.4
URL: http://shutter-project.org/wp-content/uploads/releases/tars/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2011-03-26 07:44:00 EDT
Latest upstream release: 0.87.2
Current version in Fedora Rawhide: 0.86.4
URL: http://shutter-project.org/wp-content/uploads/releases/tars/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2011-07-05 06:51:38 EDT
Latest upstream release: 0.87.3
Current version in Fedora Rawhide: 0.87.2
URL: http://shutter-project.org/wp-content/uploads/releases/tars/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2011-11-24 06:49:56 EST
Latest upstream release: 0.88
Current version in Fedora Rawhide: 0.87.3
URL: http://shutter-project.org/wp-content/uploads/releases/tars/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2011-12-03 07:01:09 EST
Latest upstream release: 0.88.1
Current version in Fedora Rawhide: 0.87.3
URL: http://shutter-project.org/wp-content/uploads/releases/tars/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2012-02-27 06:55:40 EST
Latest upstream release: 0.88.2
Current version in Fedora Rawhide: 0.87.3
URL: http://shutter-project.org/wp-content/uploads/releases/tars/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2012-04-23 06:57:49 EDT
Latest upstream release: 0.88.3
Current version in Fedora Rawhide: 0.87.3
URL: http://shutter-project.org/wp-content/uploads/releases/tars/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Upstream Release Monitoring 2012-08-03 04:17:58 EDT
Latest upstream release: 0.89
Current version in Fedora Rawhide: 0.87.3
URL: http://shutter-project.org/wp-content/uploads/releases/tars/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 11 Fedora Update System 2012-08-10 11:23:27 EDT
shutter-0.89-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/shutter-0.89-1.fc16
Comment 12 Fedora Update System 2012-08-10 18:36:11 EDT
Package shutter-0.89-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing shutter-0.89-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-11735/shutter-0.89-1.fc16
then log in and leave karma (feedback).
Comment 13 Fedora Update System 2012-08-20 10:28:21 EDT
perl-X11-Protocol-Other-18-1.fc16, shutter-0.89.1-2.fc16, perl-Net-Dropbox-API-1.8-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/FEDORA-2012-12026/perl-X11-Protocol-Other-18-1.fc16,perl-Net-Dropbox-API-1.8-3.fc16,shutter-0.89.1-2.fc16
Comment 14 Fedora Update System 2012-08-29 20:50:57 EDT
perl-X11-Protocol-Other-18-1.fc16, shutter-0.89.1-2.fc16, perl-Net-Dropbox-API-1.8-3.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.